* {
  margin: 0px;
  padding: 0px;
  box-sizing: border-box;
}

body {
  background-color: #fffeb3;
  font-family: "Baloo Tammudu 2", cursive;
}

h1 {
  color: #6fcb9f;
  margin: 30px 25px;
  font-size: 50px;
}

.container {
  width: 100%;
  padding: 15px 30px;
}
.container header {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  background-color: #fb2e01;
  color: #fff;
  padding: 15px;
  border-radius: 10px;
}
.container header h2 {
  width: 20%;
  font-size: 35px;
  font-weight: 500;
}
.container header .containerSearch {
  width: 80%;
  display: flex;
  flex-wrap: wrap;
}
.container header .containerSearch .txtContainer {
  width: 100%;
}
.container header .containerSearch .txtContainer label {
  font-size: 25px;
  margin-right: 20px;
  font-weight: 700;
}
.container header .containerSearch .txtContainer input {
  width: 100px;
  height: 35px;
  background-color: #6fcb9f;
  border: 1px solid transparent;
  border-bottom: 1px solid #fff;
  border-left: 1px solid #fff;
  padding: 10px 10px;
  color: #fffeb3;
  font-size: 20px;
}
.container header .containerSearch .botones button {
  width: 150px;
  height: 35px;
  background-color: #6fcb9f;
  border: 1px solid transparent;
  border-radius: 5px;
  font-size: 17px;
  font-weight: 600;
  color: #fffeb3;
  opacity: 0.8;
  cursor: pointer;
  transition: 0.7s ease;
}
.container header .containerSearch .botones button:hover {
  opacity: 1;
}
.container .containerTable {
  width: 100%;
  padding: 20px;
  position: relative;
}
.container .containerTable .containerError {
  background-color: #fb2e01;
  width: 30%;
  top: 30px;
  left: 500px;
  text-align: center;
  border-radius: 30px;
  margin: 10px 0px;
}
.container .containerTable .containerError p {
  font-size: 20px;
  padding: 10px;
  color: #fff;
  font-weight: 700;
  text-transform: uppercase;
}
.container .containerTable .table {
  border: 2px solid #6fcb9f;
  padding: 10px;
}
.container .containerTable .table thead th {
  padding: 5px 10px;
  color: #666547;
  font-weight: 100;
  font-size: 20px;
  border-bottom: 2px solid #666547;
}
.container .containerTable .table tbody {
  text-align: center;
}
.container .btnAPI {
  width: 300px;
  height: 35px;
  background-color: #666547;
  border: 1px solid transparent;
  border-radius: 10px;
  color: #fffeb3;
  font-weight: 600;
  font-size: 18px;
  text-transform: uppercase;
  cursor: pointer;
  transition: 0.7s ease;
  opacity: 0.7;
}
.container .btnAPI:hover {
  opacity: 1;
}

/*# sourceMappingURL=style.css.map */
